#header {
	background-color: white;
	/*background-color: #B72424;*/
}
#header h1 {
	padding: 0.5em 0 0.25em 0;
}
#headerTitle {
	text-align: center !important;
}

#container {
	max-width: 1100px;
	padding: 0 5px;
}
#headerTitle img {
	margin-left: 0 !important;
}
#rightSidebar {
	width: 18%;
	margin-right: 0;
}
#main{
	width: 80%;
	margin-left: 0;
}

body {
	background-color: white;
}
body a {
	color: #B72424 !important;
}

#sidebar div.block span.blockTitle {
	background-color: #B72424;
	color: white;
	padding: 0.5em 0 0.5em 0.5em;
	margin-bottom: 5px;
}

.homepageImage img {
	border: 1px solid black;
}

#content > p a {
	background-color: #B72424;
	color: white !important;
	padding: 0.5em;
	margin-bottom: 5px;
}

#myJournals > div > h4 {
	background-color: #B72424;
	color: white !important;
	padding: 0.5em;
	margin: 10px 0 10px 0;
}
#myJournals > div > h4 a {
	color: white !important;
}